<?xml version="1.0" encoding="utf-8" ?>
<xsd:schema id="XMLSchema2" targetNamespace="http://tempuri.org/XMLSchema2.xsd" elementFormDefault="qualified" xmlns="http://tempuri.org/XMLSchema2.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xsd:element name="Document">
		<xsd:complexType>
			<xsd:choice maxOccurs="unbounded">
				<xsd:element name="employee">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="emp_id" type="xsd:string" />
							<xsd:element name="fname" type="xsd:string" />
							<xsd:element name="minit" type="xsd:string" minOccurs="0" />
							<xsd:element name="lname" type="xsd:string" />
							<xsd:element name="job_id" type="xsd:short" />
							<xsd:element name="job_lvl" type="xsd:unsignedByte" minOccurs="0" />
							<xsd:element name="pub_id" type="xsd:string" />
							<xsd:element name="hire_date" type="xsd:dateTime" />
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
			</xsd:choice>
		</xsd:complexType>
		<xsd:unique name="DocumentKey1" msdata:PrimaryKey="true">
			<xsd:selector xpath=".//employee" />
			<xsd:field xpath="emp_id" />
		</xsd:unique>
	</xsd:element>
	<xsd:element name="Document1">
		<xsd:complexType>
			<xsd:choice maxOccurs="unbounded">
				<xsd:element name="jobs">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="job_id" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xsd:short" />
							<xsd:element name="job_desc" type="xsd:string" />
							<xsd:element name="min_lvl" type="xsd:unsignedByte" />
							<xsd:element name="max_lvl" type="xsd:unsignedByte" />
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
			</xsd:choice>
		</xsd:complexType>
		<xsd:unique name="DocumentKey11" msdata:PrimaryKey="true">
			<xsd:selector xpath=".//jobs" />
			<xsd:field xpath="job_id" />
		</xsd:unique>
	</xsd:element>
</xsd:schema>
